27 Posts
jsfernando
26 days ago
0
Topic

After installing the new version 4.1.1 of seblod still on j!3.10.12 and after migrating to j!4.4.0 and installing seblod 4.1.1 again and choosing the Update option instead of Review Database .
The following error occurs when I access any Form or List Search:
0 call_user_func_array(): Argument #1 ($callback) must be a valid callback, class "plgCCK_Fieldjform_accesslevel" not found

Any help is appreciated to be able to continue the migration to Joomla4

Thanks

Added image for complement

Get a Book for SEBLOD